=== doc/man/ksayit/CMakeLists.txt ===
INSTALL(
    FILES ksayit.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
