=== doc/man/kttsd/CMakeLists.txt ===
INSTALL(
    FILES kttsd.1 kttsmgr.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
