=== debian/control ===
Source: tdeaccessibility-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdemultimedia-trinity-dev, libakode-dev, libxtst-dev
Standards-Version: 3.8.4

Package: tdeaccessibility-trinity
Section: tde
Architecture: all
Replaces: kdeaccessibility-kde3 (<< 4:14.0.0~), kdeaccessibility-trinity (<< 4:14.0.0~)
Breaks: kdeaccessibility-kde3 (<< 4:14.0.0~), kdeaccessibility-trinity (<< 4:14.0.0~)
Depends: kmag-trinity (>= ${source:Version}), kmousetool-trinity (>= ${source:Version}), kmouth-trinity (>= ${source:Version}), kbstate-trinity (>= ${source:Version}), ksayit-trinity (>= ${source:Version}), kttsd-trinity (>= ${source:Version})
Recommends: tde-icons-mono-trinity (>= ${source:Version})
Suggests: kttsd-contrib-plugins-trinity (>= ${source:Version}), tdeaccessibility-trinity-doc-html (>= ${source:Version})
Description: accessibility packages from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of programs to make TDE more
 accessible, provided with the official release of TDE.
 .
  Homepage: http://accessibility.kde.org

Package: tdeaccessibility-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdeaccessibility-kde3-doc-html (<< 4:14.0.0~), kdeaccessibility-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdeaccessibility-kde3-doc-html (<< 4:14.0.0~), kdeaccessibility-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdebase-trinity
Description: TDE accessibility documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE accessibility documentation converted
 to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/kmag/. Documentation is provided for most
 TDE accessibility packages.
 .
 This package is part of Trinity, and a component of the TDE accessibility
 module. See the 'tde-trinity' and 'tdeaccessibility-trinity' packages for more information.

Package: tde-icons-mono-trinity
Section: tde
Architecture: all
Replaces: kde-icons-mono-kde3 (<< 4:14.0.0~), kde-icons-mono-trinity (<< 4:14.0.0~)
Breaks: kde-icons-mono-kde3 (<< 4:14.0.0~), kde-icons-mono-trinity (<< 4:14.0.0~)
Description: a monochromatic icons theme for TDE
 A monochromatic icon theme for TDE, designed for accessibility purposes.
 .
 This package is part of Trinity, as a component of the TDE accessibility module.
 See the 'tde-trinity' and 'tdeaccessibility-trinity' packages for more information.

Package: kbstate-trinity
Section: utils
Architecture: any
Replaces: kbstate-kde3 (<< 4:14.0.0~), kbstate-trinity (<< 4:14.0.0~)
Breaks: kbstate-kde3 (<< 4:14.0.0~), kbstate-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a keyboard status applet for TDE
 A panel applet that displays the keyboard status.
 .
 This package is part of Trinity, as a component of the TDE accessibility module.
 See the 'tde-trinity' and 'tdeaccessibility-trinity' packages for more information.

Package: kmag-trinity
Section: utils
Architecture: any
Replaces: kmag-kde3 (<< 4:14.0.0~), kmag-trinity (<< 4:14.0.0~)
Breaks: kmag-kde3 (<< 4:14.0.0~), kmag-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a screen magnifier for TDE
 TDE's screen magnifier tool.
 .
 You can use KMagnifier to magnify a part of the screen just as you would use 
 a lens to magnify a newspaper fine-print or a photograph.  This application is
 useful for a variety of people: from researchers to artists to web-designers to
 people with low vision.
 .
 This package is part of Trinity, as a component of the TDE accessibility module.
 See the 'tde-trinity' and 'tdeaccessibility-trinity' packages for more information.

Package: kmousetool-trinity
Section: utils
Architecture: any
Replaces: kmousetool-kde3 (<< 4:14.0.0~), kmousetool-trinity (<< 4:14.0.0~)
Breaks: kmousetool-kde3 (<< 4:14.0.0~), kmousetool-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: TDE mouse manipulation tool for the disabled
 KMouseTool clicks the mouse whenever the mouse cursor pauses briefly. It was
 designed to help those with repetitive strain injuries, for whom pressing
 buttons hurts.
 .
 This package is part of Trinity, as a component of the TDE accessibility module.
 See the 'tde-trinity' and 'tdeaccessibility-trinity' packages for more information.

Package: kmouth-trinity
Section: utils
Architecture: any
Replaces: kmouth-kde3 (<< 4:14.0.0~), kmouth-trinity (<< 4:14.0.0~)
Breaks: kmouth-kde3 (<< 4:14.0.0~), kmouth-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a type-and-say TDE frontend for speech synthesizers
 TDE's type-and-say frontend for speech synthesizers.
 .
 It includes a history of spoken sentences from which the user can select
 sentences to be re-spoken.
 .
 This package is part of Trinity, as a component of the TDE accessibility module.
 See the 'tde-trinity' and 'tdeaccessibility-trinity' packages for more information.

Package: ksayit-trinity
Section: utils
Architecture: any
Replaces: ksayit-kde3 (<< 4:14.0.0~), ksayit-trinity (<< 4:14.0.0~)
Breaks: ksayit-kde3 (<< 4:14.0.0~), ksayit-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a frontend for the TDE Text-to-Speech system
 Text-to-speech front-end to kttsd.
 .
 This package is part of Trinity, as a component of the TDE accessibility module.
 See the 'tde-trinity' and 'tdeaccessibility-trinity' packages for more information.


Package: kttsd-trinity
Section: utils
Architecture: any
Replaces: kttsd-kde3 (<< 4:14.0.0~), kttsd-trinity (<< 4:14.0.0~)
Breaks: kttsd-kde3 (<< 4:14.0.0~), kttsd-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: ksayit-trinity (= ${source:Version}) | kmouth-trinity (= ${source:Version}), festival | flite | epos
Suggests: kttsd-contrib-plugins-trinity (= ${source:Version})
Description: a Text-to-Speech system for TDE
 The TDE Text-to-Speech system is a plugin based service that allows any TDE
 (or non-TDE) application to speak using the DCOP interface.
 .
 ksayit and kmouth are useful front-ends for this capability, while one of
 festival, flite, and epos are essential back-ends.
 .
 This package is part of Trinity, as a component of the TDE accessibility module.
 See the 'tde-trinity' and 'tdeaccessibility-trinity' packages for more information.
 .
  Homepage: http://accessibility.kde.org/developer/kttsd

Package: kttsd-contrib-plugins-trinity
Section: utils
Architecture: any
Replaces: kttsd-contrib-plugins-kde3 (<< 4:14.0.0~), kttsd-contrib-plugins-trinity (<< 4:14.0.0~)
Breaks: kttsd-contrib-plugins-kde3 (<< 4:14.0.0~), kttsd-contrib-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: the TDE Text-to-Speech system
 kttsd synthetizer plugins that depends on non-free software :
  * FreeTTS plugin.
  * Hadifix (mbrola/txt2pho) plugin.
 Those plugins will require manual installation of third party,
 non free software to work.
 .
 This package is part of Trinity, as a component of the TDE accessibility module.
 See the 'tde-trinity' and 'tdeaccessibility-trinity' packages for more information.

Package: tdeaccessibility-trinity-dbg
Section: libdevel
Architecture: any
Replaces: kdeaccessibility-kde3-dbg (<< 4:14.0.0~), kdeaccessibility-trinity-dbg (<< 4:14.0.0~)
Breaks: kdeaccessibility-kde3-dbg (<< 4:14.0.0~), kdeaccessibility-trinity-dbg (<< 4:14.0.0~)
Depends: tdelibs-trinity-dbg
Priority: extra
Description: debugging symbols for tdeaccessibility-trinity
 This package contains the debugging symbols associated with tdeaccessibility-trinity.
 They will automatically be used by gdb for debugging tdeaccessibility-related
 issues.
