## tdeaccessibility-trinity 14.1.5~pre4

=== debian/changelog ===
tdeaccessibility-trinity (4:14.1.5~pre4-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for c4b2005230d20ce3d5acbb7aea83d847078efcec
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
