## tdeaccessibility-trinity 14.1.6~pre1

=== debian/changelog ===
tdeaccessibility-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 2cc43e31696ec642bec26640b49cf39d5b0d0f0c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 10 Nov 2025 22:36:57 +0100
