## tdeaccessibility-trinity 14.1.6~pre3

=== debian/changelog ===
tdeaccessibility-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 40f42a0e821a57958d4ebf678b8a2972beb695f0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:17:11 +0100
