## tdeaccessibility-trinity 14.1.6~pre6

=== debian/changelog ===
tdeaccessibility-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 890dccde82052c507ac043f9547fb62f7c2a455d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Jan 2026 20:01:30 +0100
