=== debian/changelog ===
tdeaccessibility-trinity (4:14.1.6~pre7-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for cc7af6e6095db344a2c749ec40428fa2046a10f6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:18:55 +0100
