## tdeaccessibility-trinity 14.1.6~pre9

=== debian/changelog ===
tdeaccessibility-trinity (4:14.1.6~pre9-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for d6fd81619318356ca4c9f0ec15202670c284e9cc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:17:40 +0100
