## tdeaccessibility-trinity 14.2.0~pre98

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,11 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 3.1 )
+##### set project version ########################
+
+include( TDEVersion )
+cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
+tde_set_project_version( )
 
 
 #### general package setup
@@ -31,11 +35,6 @@
 
 include( TDEMacros )
 enable_testing( )
-
-
-##### set version number ########################
-
-tde_set_project_version( )
 
 
 ##### setup install paths
