=== doc/CMakeLists.txt ===
add_subdirectory( man )

tde_conditional_add_subdirectory( BUILD_KMAG       kmag       )
tde_conditional_add_subdirectory( BUILD_KMOUSETOOL kmousetool )
tde_conditional_add_subdirectory( BUILD_KMOUTH     kmouth     )
tde_conditional_add_subdirectory( BUILD_KSAYIT     ksayit     )
tde_conditional_add_subdirectory( BUILD_KTTSD      kttsd      )
