=== debian/changelog ===
tdeaccessibility-trinity (4:14.2.0~pre98-0debian11.0.0+6) bullseye; urgency=low

  * Automated git build for d13ce13f288d1bc043dfff94fa367dbb8481e1e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
