=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdemultimedia-trinity-dev, libakode-dev, libxtst-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdemultimedia-trinity-dev, libakode-dev, libxtst-dev
 Standards-Version: 3.8.4
 
 Package: tdeaccessibility-trinity
 Section: tde
 Architecture: all
-Replaces: kdeaccessibility-kde3 (<< 4:14.0.0~), kdeaccessibility-trinity (<< 4:14.0.0~)
-Breaks: kdeaccessibility-kde3 (<< 4:14.0.0~), kdeaccessibility-trinity (<< 4:14.0.0~)
+Replaces: kdeaccessibility-trinity (<< 4:14.0.0~)
+Breaks: kdeaccessibility-trinity (<< 4:14.0.0~)
 Depends: kmag-trinity (>= ${source:Version}), kmousetool-trinity (>= ${source:Version}), kmouth-trinity (>= ${source:Version}), kbstate-trinity (>= ${source:Version}), ksayit-trinity (>= ${source:Version}), kttsd-trinity (>= ${source:Version})
 Recommends: tde-icons-mono-trinity (>= ${source:Version})
 Suggests: kttsd-contrib-plugins-trinity (>= ${source:Version}), tdeaccessibility-trinity-doc-html (>= ${source:Version})
@@ -29,8 +29,8 @@
 Package: tdeaccessibility-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdeaccessibility-kde3-doc-html (<< 4:14.0.0~), kdeaccessibility-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdeaccessibility-kde3-doc-html (<< 4:14.0.0~), kdeaccessibility-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdeaccessibility-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdeaccessibility-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: TDE accessibility documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -49,8 +49,8 @@
 Package: tde-icons-mono-trinity
 Section: tde
 Architecture: all
-Replaces: kde-icons-mono-kde3 (<< 4:14.0.0~), kde-icons-mono-trinity (<< 4:14.0.0~)
-Breaks: kde-icons-mono-kde3 (<< 4:14.0.0~), kde-icons-mono-trinity (<< 4:14.0.0~)
+Replaces: kde-icons-mono-trinity (<< 4:14.0.0~)
+Breaks: kde-icons-mono-trinity (<< 4:14.0.0~)
 Description: a monochromatic icons theme for TDE
  A monochromatic icon theme for TDE, designed for accessibility purposes.
  .
@@ -60,8 +60,8 @@
 Package: kbstate-trinity
 Section: utils
 Architecture: any
-Replaces: kbstate-kde3 (<< 4:14.0.0~), kbstate-trinity (<< 4:14.0.0~)
-Breaks: kbstate-kde3 (<< 4:14.0.0~), kbstate-trinity (<< 4:14.0.0~)
+Replaces: kbstate-trinity (<< 4:14.0.0~)
+Breaks: kbstate-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a keyboard status applet for TDE
@@ -73,8 +73,8 @@
 Package: kmag-trinity
 Section: utils
 Architecture: any
-Replaces: kmag-kde3 (<< 4:14.0.0~), kmag-trinity (<< 4:14.0.0~)
-Breaks: kmag-kde3 (<< 4:14.0.0~), kmag-trinity (<< 4:14.0.0~)
+Replaces: kmag-trinity (<< 4:14.0.0~)
+Breaks: kmag-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a screen magnifier for TDE
@@ -91,8 +91,8 @@
 Package: kmousetool-trinity
 Section: utils
 Architecture: any
-Replaces: kmousetool-kde3 (<< 4:14.0.0~), kmousetool-trinity (<< 4:14.0.0~)
-Breaks: kmousetool-kde3 (<< 4:14.0.0~), kmousetool-trinity (<< 4:14.0.0~)
+Replaces: kmousetool-trinity (<< 4:14.0.0~)
+Breaks: kmousetool-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: TDE mouse manipulation tool for the disabled
@@ -106,8 +106,8 @@
 Package: kmouth-trinity
 Section: utils
 Architecture: any
-Replaces: kmouth-kde3 (<< 4:14.0.0~), kmouth-trinity (<< 4:14.0.0~)
-Breaks: kmouth-kde3 (<< 4:14.0.0~), kmouth-trinity (<< 4:14.0.0~)
+Replaces: kmouth-trinity (<< 4:14.0.0~)
+Breaks: kmouth-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a type-and-say TDE frontend for speech synthesizers
@@ -122,8 +122,8 @@
 Package: ksayit-trinity
 Section: utils
 Architecture: any
-Replaces: ksayit-kde3 (<< 4:14.0.0~), ksayit-trinity (<< 4:14.0.0~)
-Breaks: ksayit-kde3 (<< 4:14.0.0~), ksayit-trinity (<< 4:14.0.0~)
+Replaces: ksayit-trinity (<< 4:14.0.0~)
+Breaks: ksayit-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a frontend for the TDE Text-to-Speech system
@@ -136,8 +136,8 @@
 Package: kttsd-trinity
 Section: utils
 Architecture: any
-Replaces: kttsd-kde3 (<< 4:14.0.0~), kttsd-trinity (<< 4:14.0.0~)
-Breaks: kttsd-kde3 (<< 4:14.0.0~), kttsd-trinity (<< 4:14.0.0~)
+Replaces: kttsd-trinity (<< 4:14.0.0~)
+Breaks: kttsd-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: ksayit-trinity (= ${source:Version}) | kmouth-trinity (= ${source:Version}), festival | flite | epos
 Suggests: kttsd-contrib-plugins-trinity (= ${source:Version})
@@ -156,8 +156,8 @@
 Package: kttsd-contrib-plugins-trinity
 Section: utils
 Architecture: any
-Replaces: kttsd-contrib-plugins-kde3 (<< 4:14.0.0~), kttsd-contrib-plugins-trinity (<< 4:14.0.0~)
-Breaks: kttsd-contrib-plugins-kde3 (<< 4:14.0.0~), kttsd-contrib-plugins-trinity (<< 4:14.0.0~)
+Replaces: kttsd-contrib-plugins-trinity (<< 4:14.0.0~)
+Breaks: kttsd-contrib-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: the TDE Text-to-Speech system
  kttsd synthetizer plugins that depends on non-free software :
@@ -172,8 +172,8 @@
 Package: tdeaccessibility-trinity-dbg
 Section: libdevel
 Architecture: any
-Replaces: kdeaccessibility-kde3-dbg (<< 4:14.0.0~), kdeaccessibility-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdeaccessibility-kde3-dbg (<< 4:14.0.0~), kdeaccessibility-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdeaccessibility-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdeaccessibility-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Priority: extra
 Description: debugging symbols for tdeaccessibility-trinity
