=== kmouth/icons/CMakeLists.txt ===
add_subdirectory( history    )
add_subdirectory( phrase     )
add_subdirectory( phrasebook )
add_subdirectory( app        )


tde_install_icons(
    DESTINATION ${DATA_INSTALL_DIR}/kmouth/icons
)
