=== debian/changelog ===
tdeaccessibility-trinity (4:14.2.0~pre99-0raspbian12.0.0+6) raspbian-bookworm; urgency=low

  * Automated git build for 1e9f7bd46462b465cfcb212a0168b56ed7fa62ac
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Nov 2025 16:48:13 +0100
