=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #! /usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/cmake.mk
-include debian/cdbs/debian-tde.mk
+-include /usr/share/cdbs/1/class/tde.mk
 
 #DEB_MAKE_CHECK_TARGET = check
