## tdeaccessibility-trinity 14.2.0~pre101

=== debian/changelog ===
tdeaccessibility-trinity (4:14.2.0~pre101-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 52a549cbf0ebae0b8b2d5c4ca305453edfc74ce2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:12:46 +0100
