## tdeaccessibility-trinity 14.2.0~pre104

=== debian/changelog ===
tdeaccessibility-trinity (4:14.2.0~pre104-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1565cb42d3fd1543d70739e939640e3184168455
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Jan 2026 18:45:01 +0100
