=== debian/changelog ===
tdeaccessibility-trinity (4:14.2.0~pre105-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 0499943d7498aecd45a9c449a7a97cb69bb6e578
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:13:43 +0100
