=== kttsd/players/gstplayer/CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,10 @@
   ${TDE_INCLUDE_DIR}
   ${TQT_INCLUDE_DIRS}
   ${CMAKE_SOURCE_DIR}/kttsd/libkttsd
+)
+
+include_directories(
+  SYSTEM
   ${GSTREAMER_INCLUDE_DIRS}
   ${GLIB2_INCLUDE_DIRS}
 )
