=== debian/changelog ===
tdeaccessibility-trinity (4:14.2.0~pre107-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1bff1df79e4c8a048b85a6411340a4bcaf5ebf96
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaccessibility

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:13:07 +0100
